@charset "utf-8";
/*------------------------------------------------------------
	talk
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#gHeader {
		margin-bottom: 97px;
	}
}
.talk .headLine {
	margin-bottom: 25px;
}
.talk .comTtl {
	margin-bottom: 20px;
}
.talk .comText {
	margin-bottom: 46px;
}
.talk .comBtn {
	margin-bottom: 168px;
}
@media all and (max-width: 896px) {
	#gHeader {
		margin-bottom: 25px;
	}
	.content03 {
		padding: 0 26px;
	}
	.content02 {
		padding: 0;
	}
	.talk .comTtl {
		margin-bottom: 37px;
	}
	.talk .headLine {
		margin-bottom: 37px;
	}
	.talk h3 {
		margin-bottom: 37px;
	}
	.talk .comText {
		margin-bottom: 44px;
		color: #000;
		font-size: 1.8rem;
		line-height: 1.5;
	}
	.talk .comBtn {
		margin-bottom: 154px;
	}
}